[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Count

Number of child menu items stored in the Items property.

## Declaration

Source position: menus.pp line 309

`public property TMenuItem.Count : Integer read GetCount;`

## Description

Count is a read-only Integer property with the number of child menu items stored in the Items property. The property value is redirected to the Count property in Items. The property value is 0 when Items has not been assigned (contains Nil).

## See also

TMenuItem.Items |  | Provides indexed access to the child menu items for the current class instance.
TList.Count